[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libdb-je-java status ?

[CC me please]

Hi all

  Does anyone knows what is the status with libdb-je-java ? One of my
package requires db-je version 4.1, while latest in debian is 3.3.98.
A bunch of updates have been released:


  Starring at:


  I cannot see any of the 4.x or 5.x being displayed over there. How
do I know if they are compatible (command line tool ?).



Reply to: